@charset "utf-8";
/*样式增加 */
.notice_list {width: 1440px;height: auto;margin: 0 auto;}
.notice_list img { margin: 27px 0; }
.notice_list_p1 {text-align: center;width: 100%;color: #333;margin: 70px 0 20px;font-size: 35px;text-overflow: ellipsis;display: inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 1.2;}
.notice_list_p2 {text-align: center;font-size: 15px;color: #999;padding: 20px 0 15px;margin-bottom: 15px;border-bottom: 1px #dedede solid;}
.notice_list #vsb_content p{line-height: 2em;text-indent: 2em;font-size: 18px;margin-bottom: 16px;font-family: “times new roman”;/* word-break: keep-all; */ /* 在任意字符间进行折行 */overflow-wrap: break-word; /* 将较长的单词进行拆分以适应容器宽度 */text-align: justify; /* 将文本两端对齐 */ /* 兼容部分浏览器，将最后一行也进行两端对齐 */}
.notice_list #vsb_content p img{display: block;margin: 27px auto;/* width: auto; */height: auto !important;max-width: 80%;}
.notice_list #vsb_content p em{
    font-style: italic;
}
/*下面 */
.notice_list_p4 {overflow: hidden;width: 100%;line-height: 32px;background: #F8F8F8;margin: 60px 0;padding: 20px;font-size: 18px;}
.notice_list_p5 {float: left;width: 50%;overflow: hidden;display: inline-block;white-space: nowrap;}
.notice_list_p6 {width: 50%;float: left;overflow: hidden;display: inline-block;white-space: nowrap;}
.notice_list_p5 a,.notice_list_p6 a{
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    display: block;
    }
.notice_list_p6 span:nth-child(2) { text-overflow: ellipsis; /*width:90%;*/overflow: hidden; display: inline-block; white-space: nowrap; }
.notice_list_p5 span { float: left; }
.notice_list_p6 span {float: left;}
.xy1 { margin-left: 20px; }
.xy2 {}
@media screen and (max-width: 1550px) {
    .notice_list {width: 92%;}
    }
@media screen and (max-width: 1440px) {
    .notice_list {}
    }
@media screen and (max-width: 1366px) {
    .notice_list {}
    .notice_list_p6 span:nth-child(2) {width: 80%;}
    }
@media screen and (max-width: 1280px) {
    .notice_list {}
    .notice_list img {}
    }
@media screen and (max-width: 1151px) {
    .notice_list {}
    }
@media screen and (max-width: 1020px) {
    }
@media screen and (max-width: 960px) {
    }
@media screen and (max-width: 768px) {
    .notice_list { width: 100%; padding: 0 20px; }
    .notice_list_p6 span:nth-child(2) {width: 78%;}
    }
@media screen and (max-width: 680px) {
    .notice_list_p1 {line-height: 25px;font-size: 18px;margin: 15px 0;}
    .notice_list_p2 {line-height: 25px;font-size: 12px;padding: 0 0 5px;}
    .notice_list_p3{font-size:15px;line-height: 32px;}
    .notice_list_p5,.notice_list_p6{
        width: 100%;
        float: none;
        font-size: 14px;
        display: block;
        height: 32px;
        }
    .notice_list_p5 span{
        margin: 0;
        }
    .notice_list_p6{}
    }
@media screen and (max-width: 550px) {
    }
@media screen and (max-width: 480px) {
    .notice_list_p6 span:nth-child(2) {}
    .notice_list #vsb_content p{
        font-size:15px;
        text-align: justify;
    }
    .notice_list #vsb_content p img{
        margin: 10px auto;
        max-width: 100%;
    }
    .xueshu {
        margin-top: 0px !important;
    }
    .notice_list_p4{
        margin: 25px 0;
    }
}

@media screen and (max-width: 375px) {
    .notice_list_p6 span:nth-